Subject: Mieco, Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Mar 2001 10:52:00 -0800 (PST)

Ed,
 I am still waiting for you to tell me which Deal Person is the contact for 
the counterparty.  I need the Deal Person to initial the contract before an 
officer will sign.  If I send it to Scott Neal or one of the other desk 
heads, they will want the deal person to initial before they sign.  
Therefore, I am still waiting on you to tell me who trades with this 
counterparty.  I am holding the contract for that person.  If it is someone 
on the HPL desk, then we have to start over because you requested that the 
contract be done in ENA's name.
----- Forwarded by Dan J Hyvl/HOU/ECT on 03/13/2001 06:48 PM -----

	Debra Perlingiere
	03/13/2001 05:40 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT, Stacy E Dickson/HOU/ECT@ECT
		 cc: 
		 Subject: Mieco, Inc.

Please see attached,  I am not familiar with this agreement?

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490

----- Forwarded by Debra Perlingiere/HOU/ECT on 03/13/2001 05:39 PM -----

	Edward Sacks/ENRON@enronXgate
	03/13/2001 05:30 PM
		 
		 To: Debra Perlingiere/HOU/ECT@ECT, Russell Diamond/ENRON@enronXgate
		 cc: Tracy Ngo/PDX/ECT@ECT, William S Bradford/ENRON@enronXgate
		 Subject: Mieco, Inc.

Debra / Russell - Last week we received a partially executed Enfolio Agmt 
from Mieco.  Can you please look into the status of the execution on our end 
so that we can begin tracking in Cr Ag and margin accordingly if need be.

Ed Sacks